
/*****************************************
 CSS rules common to all, or most, of site
******************************************/

/************************
 Element Defaults
 (Keep minimal, prefer
 classes and IDs instead)
*************************/

:focus
{
    outline: 0;
}

a:link, a:visited
{
    color: #ca2220;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

body
{
    background: url(/images/layout/body-background.png) repeat-x #b5d1e6;
    color: black;
    font: normal 12px 'Helvetica', 'sans-serif';
    margin: 0px;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0px;
}

img
{
    border: none;
    display: inline;
}

table
{
    border-collapse: collapse;
    border-spacing: 0px;
}

td
{
    vertical-align: top;
}

hr
{
	height: 1px;
	border: none;
	background: #999;	
}

/***************
 Overall layout
****************/
#wrap
{
    width: 950px;
    margin: 0px auto 0px auto;
    text-align: left;
}


/*******
 Header
********/
#header
{
    margin: 0px;
    padding: 0px;
}

#logo img
{
	display: block;
}


/**********
 Navigation
***********/
ul#navigation
{
    position: absolute;
    z-index: 150;
    margin: 0px;
    width: 650px;
    display: block;
    padding: 0px;
    background: url(/images/layout/nav-top-background1.png) repeat;
}

#navigation li
{
    float: left;
    list-style: none;
    margin: 0px;
    padding: 0px;
    height: 32px;
}

#navigation li a:link,
#navigation li a:visited
{
    font-size: 11px;
    height: 20px;
    display: block;
    padding: 12px 15px 0px 15px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.01em;
}

#navigation li a:link.selected,
#navigation li a:visited.selected
{
    display: block;
    color: #3a6b91;
    background: white;
    text-transform: uppercase;
}

#navigation li a:hover
{
    text-decoration: none;
    background: #fff;
    color: #3a6b91;

}

#navigation li ul
{
	display: none;
}

#navigation li:hover ul 
{
	display: block;
	position: absolute;
	margin: 0px;
	height: auto;
	padding: 0px;
    background: url(/images/layout/nav-middle-background1.png) repeat;
}

#navigation li ul li
{
	float: none;
}

/****
 Body
*****/
#page
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px;
}


#page-text-block
{
	float: right;
	width: 280px;	
}

#page-image-right
{
	float: right;
	width: 290px;
	margin-right: 10px;	
	margin-left: 15px;
}

#page-image-overlay
{
	position: absolute;
    background: #3e6a90;
    filter: alpha(opacity=77);-moz-opacity:.77;opacity:.77;
    top: 101px;
    left: 50%;
    margin: 0px 0px 0px 175px;
    width: 290px;
    display: block;
    height: 32px;
    padding: 0px;
    z-index: 10;
}


#page img
{
	display: block;	
}

#page h1
{
	color: #4a7c9f;
	font: normal 18px 'Helvetica', 'sans-serif';
	line-height: 24px;
	margin: 45px 15px 15px 0px;
}

#page h2
{
	color: #4a7c9f;
	font: normal 16px 'Helvetica', 'sans-serif';
	margin: 15px 15px 15px 0px;	
}

#page h3
{
	color: #4a7c9f;
	font: normal 14px 'Helvetica', 'sans-serif';
	margin: 10px 15px 10px 0px;	
}

.page-text-left
{
	padding-top: 1px;
	margin-left: 10px;
}

#page p
{
	font: normal 12px 'Helvetica', 'sans-serif';
	line-height: 20px;	
	margin: 10px 15px 10px 0px;
}

#page li
{
	line-height: 20px;	
	
}

.profile-pic
{
	float: left;
	margin: 0px 10px 10px 0px;	
}

div.profile
{
	margin-bottom: 30px;	
}

.quote
{
	color: #4a7c9f;	
}

#page div.profile h2
{
	margin-bottom: 5px;
}

#page div.profile h3
{
	color: black;
	margin: 0px;	
}

#page div.profile p
{
	margin-left: 160px;	
}

ol.tagcloud
{
	list-style: none;
	margin: 0px;
	padding: 0px;	
}

/***************
 Main slideshow
***************/

#page .slide-snippet p
{
	position: absolute;
	background: #000000;
    filter: alpha(opacity=77);-moz-opacity:.77;opacity:.77;
	top: 370px;
	margin: 0px;
	padding: 5px;
	display: block;
	width: 640px;	
	color: white;
	font-size: 11px;
	letter-spacing: 0.01em;	
	text-align: right;
}

/******
 Footer
*******/
#footer-wrap
{
    clear: both;
    padding: 1px 0px 0px 0px;
    height: 300px;
    background: url(/images/layout/footer-background.png) repeat-x;
    text-align: center;
}

#footer
{
	color: #666;
	width: 950px;
    margin: 0px auto 0px auto;
    text-align: left;
    font-size: 11px;
    
}

#footer-admin
{
		border-top: 1px solid white;
	padding-top: 10px;
}

#footer a
{
	color: #999;	
}

#footer-links
{
	color: white;
	margin: 15px 0px;
	width: 950px;
	font-size: 11px;	
}

#footer-links h2
{
	font: bold 12px 'Helvetica', 'sans-serif';	
	margin: 0px 10px 15px 0px;
}

#footer-links a
{
	color: white;	
}

#footer-links td
{
	width: 220px;	
}

#footer-links p
{
	margin: 0px 15px 10px 0px;
	line-height: 18px;	
}

span.large
{
	font-weight: bold;
	font-size: 150%;
}	

#footer-links ul
{
	list-style: none;
	margin: 10px 0px;
	padding: 0px;	
}

#footer-links li
{
	line-height: 18px;	
}

#footer-links td.contact-col
{
	width: 280px;	
	padding-left: 20px;
}

/***************
 Common Classes
****************/
.block
{
    display: block;
}

.inline
{
    display: inline;
}

.print-only
{
    display: none;
}

.news-table-img
{
	float: right;
	clear: right;
	margin-top: -84px;
	margin-right: 10px;
	margin-left: 30px;	
}

#page p.news-p
{
	display: block;
	margin: 10px 330px 85px 0px;
}

/**************
 CSS Rollovers
***************/
.rollover
{
    display: block;
    float: left;
    display: inline;
}

.rollover:hover
{
    visibility: visible;
}

.rollover img
{
    width: 100%;
    height: 100%;
    border: 0;
}

.rollover:hover img
{
    visibility: hidden;
}


.left-img
{
	float: left;
	clear: left;
	margin: 10px 10px 0px 0px;	
}
